﻿@{
    ViewBag.Title = "افزودن بازار جدید";
}
@section scripts
{
    <script src="~/DX.ashx?jsfile=~/Views/Complex/JS/Index.js"></script>
}

<div class="row">
    @{ Html.RenderPartial("~/Views/Complex/AddForm/AddForm.cshtml"); }
    <div class="col-xs-12 col-md-9">
        <section class="app__section">
            <div class="app__section__header">
                لیست بازارها
            </div>
            <div class="app__section__body">
                @*@{ Html.RenderPartial("~/Views/User/FilterForm/FilterForm.cshtml"); }*@
                <form class="app__grid-wrapper" id="reportGridParent">
                    @{ Html.RenderAction("ReportGrid", "Complex"); }
                </form>
            </div>
        </section>
    </div>
</div>


